{
    "powershell.codeFormatting.preset": "OTBS",
    "powershell.codeFormatting.ignoreOneLineBlock": true,
    "powershell.codeFormatting.newLineAfterCloseBrace": false,
    "powershell.codeFormatting.newLineAfterOpenBrace": true,
    "powershell.codeFormatting.openBraceOnSameLine": true,
    "powershell.codeFormatting.whitespaceAfterSeparator": true,
    "powershell.codeFormatting.whitespaceAroundOperator": true,
    "powershell.codeFormatting.whitespaceBeforeOpenParen": true,
    "powershell.scriptAnalysis.settingsPath": "MediaHelpers.lint.psd1",
    "files.trimTrailingWhitespace": true
}
